Fedora13かCentOS5に、Redmine1.0.3をいれたいのですが、Ruby1.8.7を要求されるようです。yumで入れたいのですが方法を教えてください。

回答の条件
  • URL必須
  • 1人2回まで
  • 13歳以上
  • 登録:2010/11/07 12:01:22
  • 終了:2010/11/14 12:05:03

回答(1件)

id:hokke_mirin No.1

ほっけみりん回答回数6ベストアンサー獲得回数02010/11/07 23:31:08

ポイント60pt

Redmine1.0.3を導入する手順をCentOS5.5で行っている方がいらっしゃいました。

順を追っていけば導入できます。ご参考まで。

http://www.02.246.ne.jp/~torutk/swetools/redmine/setupCentOS5.ht...

yumに頼らずインストールできるようにしておくといいですよ。

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません